
body {
	background-image:url(images/bkg-test-4.gif);
	background-position:top left;
		background-repeat: repeat-x;
	background-color: #e3e0de;
	margin-top: 20px;
}
.base_text {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #85735F;
	font-align: center;
}
.heading_text {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #85735F;
	line-height: 21pt;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17pt;
	color: #333;
}
.subhead {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #39A6CE;
}
.bullets {
	list-style-position: inside;
	list-style-type: disc;
	text-indent: 0px;
}
.callout {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16pt;
	line-height: 24pt;
	color: #369EC4;
}
#ContactForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

.img {
	border: 2px solid #e3e0de;
	margin-bottom: 5px;
}

a img {
	border: 0px;
}

#footer {
	background-color: #fff;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #806E5B;
	font-align: center;
} 

.img-wrap-right {
	float:right;
	margin-left: 10px;
	clear: both;
	margin-bottom: 5px;
	border: 2px solid #e3e0de;

}
.img-wrap-left {
	float:left;
	margin-right: 10px;
	clear: both;
	margin-bottom: 5px;
	border: 2px solid #e3e0de;


}

.main{
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	vertical-align:top;
}
.subhead a {
	color: #39A6CE;
}
.subhead a hover {
	color: #85735F;
}
.subhead a visited {
	color: #39A6CE;
}

#inputArea
	{
	    font-family: Arial, Sans-Serif;
	    font-size: 13px;
	    background-color: #e3e0de;
	    padding: 10px;
	    width:420px;
	}
	#inputArea input, #inputArea textarea
	{
	    font-family: Arial, Sans-Serif;
	    font-size: 13px;
	    margin-bottom: 5px;
	    display: block;
	    padding: 4px;
	    width: 410px;
	}

        .activeField
        {
            background-image: none;
            background-color: #ffffff;
            border: solid 1px #33677F;
        }
        .idle
        {
	    border: solid 1px #85b1de;
	    background-image:url(images/blue_bg.png);
	    background-repeat: repeat-x;
	    background-position: top;
        }
		
.form-align {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #39A6CE;
	width: 90px;
	display: block;
	float: left;
}

